import React from "react";

function Question() {
    return(
        <div className="HeaderDiv">
            <div id="QuestionHeaderDiv">
                <h2 id="QuestionHeader">Frage:</h2>
            </div>
            <div id="QuestionDiv">
                <h2 id="Question">?</h2>
            </div>
        </div>
    )
}

export default Question